#rss-panel select ,#twitter-panel select {width:84%; margin-right:5px;}
#twitter-panel select option,#twitter-panel select:focus ,
#rss-panel select option,#rss-panel select:focus {background:#fff !important;}


@charset "utf-8";

.row{overflow:auto;clear:both; margin-bottom:10px}
@media screen
{
	#socialpage h2
	{
		font-size: 18px;
		font-weight: normal;
		padding: 10px;
	}
	#socialpage h2, #socialpage a
	{
		color: #00529B;
		text-decoration: none;
	}
	#socialpage a:hover
	{
		text-decoration: underline;
	}
	#socialpage .rss-panel-link input
	{
		box-shadow: none;
	}
	#socialpage p
	{
		padding: 0;
	}
	#socialpage select
	{
		width: auto;
	}
	#page-header
	{
		padding: 10px 22px;
	}
	#social-buttons
	{
		float: right;
		margin: 32px 0 0;
		overflow: auto;
		style: none;
		width: 280px;
	}
	#social-buttons li
	{
		float: left;
		margin: 0 8px 0 0;
		width: 24px;
	}
	#social-buttons a
	{
		background: #FFF url(/includes/www/images/sprite_social_icons.jpg) no-repeat 0 0;
		display: block;
		height: 24px;
		text-indent: -9999px;
		text-transform: capitalize;
		width: 24px;
	}
	#social-buttons a.linkedin-link
	{
		background-position: -31px 0;
	}
	#social-buttons a.youtube-link
	{
		background-position: -63px 0;
	}
	#social-buttons a.rss-link
	{
		background-position: -95px 0;
	}
	#social-buttons a.slideshare-link
	{
		background-position: -127px 0;
	}
	#social-buttons a.flickr-link
	{
		background-position: -159px 0;
	}
	#social-buttons a.mail-link
	{
		background-position: -191px 0;
	}
	#social-buttons a.pinterest-link
	{
		background-position: -223px 0;
	}
	#social-buttons a.googleplus-link
	{
		background-position: -255px 0;
	}
	#social-buttons .first
	{
		margin-right: 7px;
	}
	#social-buttons .last
	{
		margin-right: 0;
	}
	#content-row11, #content-row1, #content-row3, #content-row4
	{
		clear: both;
		margin-bottom: 22px;
		overflow: auto;
		padding: 0 22px 0 0;
	}
	#content-row3 ul
	{
		list-style: none;
		padding-left: 0;
	}
	#content-row1
	{
		position: relative;
	}
	#twitter-panel
	{
		float: left;
		width: 721px;
	}
	#subs-panel
	{
		float: left;
		width: 958px;
	}
	#twitter-panel .header, #rss-panel .header, #news-panel .header, #events-panel .header, #promotions-panel .header, #linkedin-panel .header, #youtube-panel .header, #slideshare-panel .header, #flickr-panel .header
	{
		background: -moz-linear-gradient(center top , #FFF, #D1D1D1);
		background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#D1D1D1));
		border: 1px solid #CFCFCF;
		border-bottom-width: none;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		filter: progid:dximagetransform.microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D1D1D1');
		moz-border-top-left-radius: 10px;
		moz-border-top-right-radius: 10px;
		webkit-border-top-left-radius: 10px;
		webkit-border-top-right-radius: 10px;
	}
	#subs-panel .header
	{
		background-color: #0052A0;
		border: 1px solid #CFCFCF;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		moz-border-bottom-left-radius: 10px;
		moz-border-bottom-right-radius: 10px;
		moz-border-top-left-radius: 10px;
		moz-border-top-right-radius: 10px;
		webkit-border-bottom-left-radius: 10px;
		webkit-border-bottom-right-radius: 10px;
		webkit-border-top-left-radius: 10px;
		webkit-border-top-right-radius: 10px;
	}
	#subs-panel h2
	{
		background: transparent url(/includes/www/images/header_sprite.png) no-repeat 10px 0px;
		font-size: 140%;
		padding: 10px;
	}
	#twitter-panel h2, #rss-panel h2, #linkedin-panel h2, #youtube-panel h2, #slideshare-panel h2, #flickr-panel h2
	{
		background: transparent url(/includes/www/images/header_sprite.png) no-repeat 10px 0px;
		color: #00529B;
		font-size: 140%;
		padding: 13px;
	}
	#youtube-panel h2 {
		position: relative;
	  background-position: 10px -485px;
	  text-indent: -9999px;
	}

	#rss-panel h2 a{
   		color: #00529b;
    	font-size: 105%;
	    text-decoration:none;
	}
	#twitter-panel h2
	{
		padding-left: 225px;
		position: relative;
	}
	#twitter-panel #twitter-header-link
	{
		background: transparent url(/includes/www/images/header_sprite.png) no-repeat -999px -999px;
		display: block;
		height: 27px;
		left: 10px;
		position: absolute;
		text-indent: -999px;
		text-transform: capitalize;
		top: 9px;
		width: 134px;
		z-index: 50;
	}
	#twitter-panel #twitter-header-link span
	{
		text-indent: -9999px;
	}
	.admin-panel
	{
		float: left;
		width: 215px;
		margin-right: 1px;
	}
	#twitter-panel .admin-panel h3
	{
		color: #05549A;
		font-size: 110%;
		margin: 35px 10px 10px;
	}
	#twitter-panel .admin-panel p
	{
		color: #666;
		margin: 10px;
	}
	#twitter-panel p
	{
		color: #666666;
		margin: 10px 0;
	}

	#twitter-panel .panel-content
	{
		background: #FFF url(/includes/www/images/admin_bckgd.gif) no-repeat;
		min-height: 315px;
		padding: 5px 0;
	}
	.twitter-select
	{
		margin: 2px;
		width:100%;
	}
	.twitter-select select, .rss-select select
	{
		padding: 3px;
	}
	.twitter-select input, .rss-select input
	{
		background-color: #05549A;
		border: none;
		color: #FFF;
		cursor: pointer;
		font-size: 86%;
		height: 24px;
		padding: 0;
		text-align: center;
		width: 24px;
	}

	.panel-content
	{
		border: 1px solid #CFCFCF;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		border-top-width: none;
		moz-border-bottom-left-radius: 10px;
		moz-border-bottom-right-radius: 10px;
		overflow: auto;
		padding: 10px;
		webkit-border-bottom-left-radius: 10px;
		webkit-border-bottom-right-radius: 10px;
	}
	.panel-content p
	{
		color: #666;
	}
	#rss-panel
	{
		float: left;
		width: 215px;
	}
	#rss-panel .header
	{
	}
	#rss-panel h2
	{
		background-position: 10px -123px;
		padding-left: 60px;
	}
	#rss-panel p
	{
		color: #666;
		margin: 10px 0;
	}
	#rss-panel .panel-content
	{
		min-height: 296px;
		padding: 5px 10px;
	}
	#rss-panel #channel-informers
	{
		border-bottom: 1px solid #CCC;
		margin: 10px 0 0;
		padding: 8px 0 0;
	}
	#rss-panel #channel-informers p
	{
		margin-top: 0;
	}
	#rss-panel .ci-header
	{
		color: #00529B;
		font-weight: bold;
	}
	.btn {
	    -moz-user-select: none;
	    background-image: none;
	    border: 1px solid transparent;
	    border-radius: 4px;
	    cursor: pointer;
	    display: inline-block;
	    font-size: 14px;
	    font-weight: 400;
	    line-height: 1.42857;
	    margin-bottom: 0;
	    padding: 6px 12px;
	    text-align: center;
	    vertical-align: middle;
	    white-space: nowrap;
	    text-decoration:none;
	}
	.btn-default {
	    background-color: #fff;
	    border-color: #ccc;
	    color: #333;
	}
	.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default {
	    background-color: #e6e6e6;
	    border-color: #adadad;
	    color: #333;
	}
	.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
	    background-image: none;
	}
	.rss-panel-link,.rss-panel-email{padding-left: 0px; width:97%; text-align:left;}
	.rss-panel-link span,.rss-panel-email span{
	    background: url("/includes/www/images/sprite_social_icons.jpg") no-repeat scroll 0 0 #fff;
		margin-right: 5px;
	    margin-left:8px;
	    padding: 4px 12px;}

	.rss-panel-link span {
	    background-position: -95px 0;
	}
	.rss-panel-email span {
		background-position: -191px 0;
	}
	.mRight
	{
		margin-right: 15px;
	}
}
	#content-row2 {
		clear: both;
	  padding: 0 0 0 0;
	  overflow: auto;

	}
	#content-row2 .mRight { margin-right: 2%; }
	#content-row2 .mRight:last-child, #linkedin-youtube .mRight:last-child  {margin-right:0}
	#news-panel, #events-panel, #promos-panel {
	float: left;

}
.col-sm-6#news-panel, .col-sm-6#events-panel, .col-sm-6#promos-panel{
	width: 49%;
}
.col-sm-4#news-panel, .col-sm-4#events-panel, .col-sm-4#promos-panel{
	width: 32%;
}
.col-sm-12#news-panel, .col-sm-12#events-panel, .col-sm-12#promos-panel{
	width: 100%;
}

 #news-panel .header, #events-panel .header, #promos-panel .header {
	border: 1px solid #CFCFCF;
	border-bottom-width: none;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: -moz-linear-gradient(center top , #FFF, #D1D1D1);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#D1D1D1));
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D1D1D1')
}
#subs-panel .header {
	border: 1px solid #CFCFCF;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
        background-color: #0052A0;
}
.panel-content {
	border: 1px solid #CFCFCF;
	border-top-width: none;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 10px;
	overflow: auto;
}
#content-row2 h2, #content-row2 a {
	color: #00529B;
	text-decoration: none;
}
#content-row2 a:hover {
	text-decoration:underline;
}
#content-row2 p { color: #666; }
 #subs-panel h2 {
	padding: 10px;
	background: transparent url(/includes/www/images/header_sprite.png) no-repeat 10px 0px;
	font-size: 140%;
}
#news-panel .panel-content, #events-panel .panel-content, #promos-panel .panel-content { background: url(/includes/www/images/mbckgd306_cross.jpg) no-repeat left bottom #FFFFFF; min-height: 80px; }
#news-panel h2, #events-panel h2, #promos-panel h2 { font-size: 140%; background: url(/includes/www/images/header_sprite.png) no-repeat 0 0; padding: 10px 10px 10px 30px; }
#news-panel h2 { background-position: 10px -866px; padding-left: 43px }
#events-panel h2 { background-position: 10px -950px; padding-left: 35px; }
#subs-panel h2 { background-position: 10px -1132px; padding-left: 40px; }
#promos-panel h2 { background-position: 10px -1028px; padding-left: 54px; }
#news-panel .news-link, #events-panel .events-link, #promos-panel .promotions-link {
	width: 80px;
	height: 26px;
	border: 1px solid #CCC;
	background: #FFF url(/includes/www/images/btn_more_bckgd.jpg) repeat-x left bottom;
	margin: 15px 0 0;
}

#linkedin-panel ul, #youtube-panel ul{
	list-style: outside none none;
	padding:0
}
#linkedin-panel li,#youtube-panel li {
    float: left;
    margin-bottom: 0;
    margin-left: 11px;
    min-height: 170px;
    width: 140px;
}
#linkedin-panel li:first-child {
    margin-left: 0;
}
#linkedin-panel .linkedin-image {
    border: 1px solid #ccc;
    height: 113px;
    margin: 0 0 8px;
    width: 138px;
}
#linkedin-panel .header {
    position: relative;
}
#linkedin-panel h2 {
    background-position: 10px -360px;
    position: relative;
    text-indent: -9999px;
    height: 18px;
}
#linkedin-panel #linkedin-button {
    position: absolute;
    right: 0;
    top: 3px;
}

#youtube-panel .video-image {
  height: 113px;
  background: #000;
  margin-bottom: 8px;
}
#youtube-panel #youtube-header-link {
  position: absolute;
  top: 3px;
  left: 10px;
  display: block;
  width: 99px;
  height: 38px;
}
#youtube-panel li {
  float: left;
  width: 210px;
  margin: 0 0 0 9px;
  list-style:none;
}
.video-image img {
  display: block;
  margin: 0 auto;
}
#youtube-panel li a {
	text-decoration:none;
	color:#00529B;
}
#youtube-panel li a:hover {
	text-decoration:none;
	color:#666;
}
#linkedin-youtube .single {width:100%;}
#linkedin-youtube .double {width:49%;}
#linkedin-youtube { overflow:hidden;}